- NAME
- SYNOPSIS
- TODO

# NAME

GT::Session::File - A session management module, with simple data storage/retrieval.

# SYNOPSIS

Create a session: my $session = new GT::Session::File; my $id = $session->id();

Save data with the session: $session->data (``Save this information!'');

Load a session. my $session = new GT::Session::File ( $id ) or die ``Can't load session: '$id'.''

Set session directory. my $session = new GT::Session::File ( directory => '/path/to/sessions', id => $id );

Delete a session $session->delete();

Cleanup old sessions, takes argument of number of seconds old. $session->cleanup ( 5000 );

# TODO

* Integrate SQL interface into flatfile interface.